[MAIN]
CustomSavePath = "E:\Setup\Grand Theft Auto 4\Grand Theft Auto IV\Profiles\"
CustomSettingsPath = "E:\Setup\Grand Theft Auto 4\Grand Theft Auto IV\Profiles\"
RemoveRegistryPathDependency = 1
SkipIntro = 0
SkipMenu = 0
DoNotPauseOnMinimize = 0
BorderlessWindowed = 0
SkipWebConnect = 0
VRAMFix = 0

; With SkipMenu = 1, you can hold SHIFT on startup to access main menu, if needed.

; Report issues in this topic:
; https://gtaforums.com/topic/388658-relgtaiv-xliveless/#comments